
.surveySubmitBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #0079c2;
    color: #fff;
    display: inline-block;
    margin: 30px;
    cursor: pointer;
    min-width: 75px;
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 16px;
    padding: 9px 16px;
    text-decoration: none;
    text-align: center;
    background: #ec1c24;
    background-color: #ec1c24;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.surveyDownloadBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #0079c2;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: Arial;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 16px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    padding: 9px 16px;
    background: #ec1c24;
    background-color: #ec1c24;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.surveySubmitBtn:hover {
    background: #4d4d4d;
    background-color: #4d4d4d;
    border: 1px solid #000;
    color: #fff;
}

    .surveyDownloadBtn:hover {
    background: #4d4d4d;
    background-color: #4d4d4d;
    border: 1px solid #000;
    color: #fff;
    }
	
.surveySubmitBtn:active {
    background: #4d4d4d;
    background-color: #4d4d4d;
    border: 1px solid #000;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
	outline:0;
}

    .surveyDownloadBtn:active {
    background: #4d4d4d;
    background-color: #4d4d4d;
    border: 1px solid #000;
    color: #fff;
       -webkit-box-shadow: none;
       box-shadow: none;
       outline:0;
    }
.surveySubmitBtn:focus {
    background: #4d4d4d;
    background-color: #4d4d4d;
    border: 1px solid #000;
    color: #fff;
	outline: 0;
}
	.surveyDownloadBtn:focus {
    background: #4d4d4d;
    background-color: #4d4d4d;
    border: 1px solid #000;
    color: #fff;
		outline: 0;
	}
